<?php
/*
  MailBeez Automatic Trigger Email Campaigns
  http://www.mailbeez.com

  Copyright (c) 2010, 2011 MailBeez

    inspired and in parts based on
  Copyright (c) 2003 osCommerce

  Released under the GNU General Public License
*/

mh_define('MAILBEEZ_REPORT_TRACK_TEXT_TITLE', 'List Tracking Data');
mh_define('MAILBEEZ_REPORT_TRACK_TEXT_DESCRIPTION', 'List of all tracking data collected when running MailBeez');

mh_define('TABLE_HEADING_ID', '#');
mh_define('TABLE_HEADING_CUSTOMER_ID', 'Customer #');
mh_define('TABLE_HEADING_CUSTOMER_EMAIL', 'Customer Email');
mh_define('TABLE_HEADING_MODULE', 'Module');
mh_define('TABLE_HEADING_ITERATION', 'Iteration');
mh_define('TABLE_HEADING_DATE', 'Time Stamp');
mh_define('TABLE_HEADING_MODE', 'Mode');
mh_define('TABLE_HEADING_BATCH_ID', 'Batch');
mh_define('TABLE_HEADING_CHANNEL', 'Channel');
mh_define('TABLE_HEADING_OPENED', 'Opened');
mh_define('TABLE_HEADING_CLICKED', 'Clicked');
mh_define('TABLE_HEADING_ORDERED', 'Order');
mh_define('TABLE_HEADING_COUPON', 'Coupon');
mh_define('TABLE_HEADING_BOUNCED', 'Bounced');

mh_define('MAILBEEZ_REPORT_TRACK_STATUS_TITLE', 'Activate Module');
mh_define('MAILBEEZ_REPORT_TRACK_STATUS_DESC', 'Do you want to activate this module?');
mh_define('MAILBEEZ_REPORT_TRACK_SORT_ORDER_TITLE', 'Sort Order of Display.');
mh_define('MAILBEEZ_REPORT_TRACK_SORT_ORDER_DESC', 'Sort order of display. Lowest is displayed first.');

// V.1.1
mh_define('TABLE_HEADING_CUSTOMER_LNG', 'Language');

?>